/*



Theme Name: PocketHighStreet Child



Theme URI:



Author:



Author URI:



Description:



Template: pockethighstreet



Version: 1.6



*/







/* Theme customization starts here



-------------------------------------------------------------- */


body #content .page .gform_wrapper,
body #content .page .gform_wrapper p,
body #content .page .gform_wrapper ul,
body #content .page .gform_wrapper ul li,
body #content .page .gform_wrapper ol,
body #content .page .gform_wrapper ol li{
    color: #222222;
}





.page-id-1902 #footer {

  display: none;

}





#Content {



    padding-top: 0px;



}











body .gform_confirmation_wrapper .gform_confirmation_message  {border: 1px solid blue}











-------------------------------------------------------------- */







.how_it_works .image {



    background: #fff none repeat scroll 0 0;



    border-radius: 100%;



    border-style: none;



    border-width: 2px;



    box-sizing: border-box;



    height: 200px;



    line-height: 200px;



    margin: 0 auto 15px;



    position: relative;



    text-align: center;



    width: 200px;



}















.how_it_works .image img {



    max-height: 130px !important;



    max-width: 130px !important;



    vertical-align: middle;



}



















/* General



-------------------------------------------------------------- */







.shop {



    float: left;



    margin: 0px 5px 0px 0px;



}











#Top_bar .menu > li > a span:not(.description) {



    border-right-width: 1px;



    border-style: solid;



    display: none;



    letter-spacing: 2px;



    line-height: 60px;



    padding: 0 20px;



    white-space: nowrap;



}



















/* Button



-------------------------------------------------------------- */







a.button .button_label {



    font-size: 20px;



    padding: 20px 30px 15px 30px;



}



















/* Footer



-------------------------------------------------------------- */







a.icon_bar {



    background-image: none;



}







a.icon_bar_small, a.icon_bar_small span {



    border-radius: 25px;



}











a.icon_bar_facebook span.b {



    background: #3C65AF none repeat scroll 0 0;



    color: #fff;



}







a.icon_bar_twitter span.b {



    background: #89D3EA none repeat scroll 0 0;



    color: #fff;



}







a.icon_bar_linkedin span.b {



    background: #52C0A4 none repeat scroll 0 0;



    color: #fff;



}







a.icon_bar_instagram span.b {



    background: #F9A049 none repeat scroll 0 0;



    color: #fff;



}







a.icon_bar_youtube span.b {



    background: #DF5A65 none repeat scroll 0 0;



    color: #fff;



}



